## node-ansi-align 2.0.0

=== debian/changelog ===
node-ansi-align (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- suman <suman@protonmail.com>  Fri, 10 Nov 2017 18:45:39 +0000

node-ansi-align (1.1.0-1) experimental; urgency=low

    * Initial release (Closes: #850260)

 -- Yashashree Kolhe <yashashreekolhe@gmail.com>  Thu, 05 Jan 2017 20:39:05 +0530
