=== debian/control ===
Source: node-ansi-align
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yashashree Kolhe <yashashreekolhe@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/nexdrew/ansi-align#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ansi-align.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ansi-align.git

Package: node-ansi-align
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-string-width (>= 2.0.0)
Description: align-text with ANSI support for CLIs
 Easily center- or right- align a block of text,
 carefully ignoring ANSI escape codes.
 .
 Node.js is an event-based server-side JavaScript engine.
