## node-ansi-align 3.0.0

=== debian/changelog ===
node-ansi-align (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13.
  * Declare compliance with policy 4.6.0
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

 -- Yadd <yadd@debian.org>  Thu, 19 Aug 2021 11:34:19 +0200

node-ansi-align (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Abhijith Sheheer ]
  * New upstream version 3.0.0
  * Fixed Format URL in debian/copyright
  * Added Rules-Require-Root in debian/control
  * Switch to pkg-js-tools auto install and test
  * Apply patch to switch test to tape from ava
  * Fix package using cme
  * Run wrap-and-sort

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Add debian/gbp.conf
  * Really enable upstream test
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 18 Feb 2020 16:36:34 +0100
