=== debian/control ===
Source: node-ansi-align
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yashashree Kolhe <yashashreekolhe@gmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , node-chalk <!nocheck>
 , node-string-width <!nocheck>
 , node-tape <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-align
Vcs-Git: https://salsa.debian.org/js-team/node-ansi-align.git
Homepage: https://github.com/nexdrew/ansi-align#readme
Rules-Requires-Root: no

Package: node-ansi-align
Architecture: all
Depends: ${misc:Depends}
 , node-string-width
 , nodejs
Description: align-text with ANSI support for CLIs
 Easily center- or right- align a block of text,
 carefully ignoring ANSI escape codes.
 .
 Node.js is an event-based server-side JavaScript engine.
