=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ansi-align-$1.tar.gz/ \
 https://github.com/nexdrew/ansi-align/tags .*/archive/.*/v?([\d\.]+).tar.gz
