## node-ansi-align 3.0.1

=== debian/changelog ===
node-ansi-align (3.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 3.0.1
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 01 Sep 2022 17:22:26 +0200
