=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , node-string-width <!nocheck>
  , node-tape <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-align
 Vcs-Git: https://salsa.debian.org/js-team/node-ansi-align.git
 Homepage: https://github.com/nexdrew/ansi-align#readme
@@ -19,7 +19,6 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-string-width
- , nodejs
 Description: align-text with ANSI support for CLIs
  Easily center- or right- align a block of text,
  carefully ignoring ANSI escape codes.
