=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ansi-align-$1/ \
 https://github.com/nexdrew/ansi-align/tags .*/archive/.*/v?([\d\.]+).tar.gz
